Generate User Token Name Suggestionspost https://example.com/programs/{programCode}/accounts/generate/usertokenlistGenerates a list of suggested user token names based on the customer's name and external resource.Path ParamsprogramCodestringrequiredThe program code identifying the BaaS program context.Body ParamsThe request payload containing customer name and external resource. FirstName: The customer's first name. LastName: The customer's last name. ExternalResource: The external resource identifier. firstnamestring | nullThe first name of the user for whom token names are being generated.lastnamestring | nullThe last name of the user for whom token names are being generated.externalresourcestring | nullAn external resource identifier or context used for token name generation.HeadersX-GD-RequestIdstringrequiredA unique request identifier for tracking and logging. Should be a GUID.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200OK 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 2 months ago